From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 April 2008<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2008.04.09.07.18.16771">Watercolors</a>:<BR>
Ouch. a brilliant piece
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 April 2008<P>

angel; You be careful. The roses are lovely but just the same, I hope that you  take someone with you the first time you meet him. You can never be careful enough these days. You have had too much to deal with already.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 11 April 2008<P>

Star of David, thank you.<BR>
<BR>
Angel...... please be careful... flowers early on in a relationship have always been the kiss of death... often it is the most they have to offer. I don't want to rain on your parade...I want you to proceed cautiously.  All my best. Please keep us informed.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 April 2008<P>

heartfelt, about <a href="/blend/wv.cgi?id=2008.04.11.20.03.21328">Why Do I Love Her</a>: In reverse I know exactly how you feel. It's the way I love him. Thank you for sharing.<BR>
<BR>
bk
<HR>